body {
  background-color: #ffcc33;
  color: #222222;
  margin: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px; }

h1, h2, h3, h4, h5 {
  color: #666666; }

a {
  color: #32679b; }
  a:hover {
    color: #b20428; }

h3 span.date {
  display: block;
  font-size: 12px;
  font-weight: normal; }

#wrapper {
  width: 900px;
  margin: 0 auto;
  background-color: white;
  margin-bottom: 25px;
  box-shadow: 0px 0px 10px black; }

.content-wrapper {
  padding: 1em 2em; }

nav.main {
  position: relative;
  padding-right: 25px;                        
}

#menu {
  height: 190px;
  background: url("../images/sky.jpg") no-repeat top left;
  background-color: #60607a; }
  #menu img {
    margin-left: 15px; }
  #menu blockquote {
    float: right;
    width: 400px;
    height: 130px;
    margin: 15px 30px 0 0;
    color: white;
    font: italic 200%/1 Cochin, Georgia, "Times New Roman", serif;
    text-align: right;
    text-shadow: #222222 1px 1px 3px; }
    #menu blockquote p {
      margin: 0.5em 0; }
    #menu blockquote cite {
      font-size: 0.5em;
      display: block;
      text-align: right;
      padding-right: 5px;
      text-shadow: #666666 1px 1px 1px; }
  #menu nav {
    margin-top: -30px;
    height: 30px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.3) 57%, rgba(255, 255, 255, 0.2) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.4)), color-stop(57%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(255, 255, 255, 0.2)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.3) 57%, rgba(255, 255, 255, 0.2) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.3) 57%, rgba(255, 255, 255, 0.2) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.3) 57%, rgba(255, 255, 255, 0.2) 100%);
    /* IE10+ */
    background: linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.3) 57%, rgba(255, 255, 255, 0.2) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66ffffff', endColorstr='#33ffffff',GradientType=0 );
    /* IE6-9 */ }
    #menu nav ul.menu {
      margin: 0;
      margin-right: 30px;
      float: right; }
      #menu nav ul.menu li {
        list-style-type: none;
        text-align: right;
        display: inline-block;
        line-height: 24px;
        padding-left: 15px;
        height: 25px; }
        #menu nav ul.menu li a {
          color: #787878;
          font-size: 13px;
          text-decoration: none; }
          #menu nav ul.menu li a:hover, #menu nav ul.menu li a.active {
            color: #333333; }
      #menu nav ul.menu li.facebook {
        position: absolute;
        top: 0;
        right: 15px; }

        #menu nav ul.menu li.facebook i {
          color: #374f8a;
          font-size: 24px; }

.content-right {
  float: right;
  width: 200px; }
  .content-right #tax {
    margin-top: 25px; }
    .content-right #tax img {
      text-align: center; }
  .content-right #phowa {
    margin-top: 20px; }

.content-left {
  float: none;
  width: 580px; }

section {
  margin-bottom: 30px;
  padding-bottom: 15px; }
  section.first-visit {
    padding: 0.5em 1.5em;
    margin-bottom: 5em;
    box-shadow: 0px 0px 5px 3px #dddddd;
    border: solid 1px #cccccc;
    font-size: 13px;
    line-height: 20px;
    color: #666666; }
    section.first-visit h3 {
      color: #b20428; }
  section img {
    margin-right: 15px; }

table.days {
  border-collapse: collapse;
  border: solid 1px #cccccc;
  border-spacing: 5px;
  width: 100%;
  margin: 1em 0 1em 0; }
  table.days td, table.days th {
    border: solid 1px #cccccc;
    padding: 5px;
    width: 110px;
    text-align: center; }

article.index {
  margin-bottom: 50px; }
  article.index img.poster {
    margin-top: 15px;
    border: solid 1px #e6e6e6;
    box-shadow: 0px 0px 5px 0px #cccccc; }

article.lecture {
  position: relative;
  clear: left;
  padding-left: 135px;
  margin-bottom: 80px; }
  article.lecture img {
    position: absolute;
    top: 0;
    left: 0; }

#footer {
  color: #aaaaaa;
  font-size: 12px;
  text-align: center;
  padding-top: 50px; }

li {
  line-height: 1.4em; }

ul.links {
  font-size: 13px;
  padding-left: 0; }
  ul.links li {
    list-style-type: none; }
  ul.links ul.sub {
    margin: 5px 0;
    padding-left: 15px; }

ul.contact {
  padding-left: 0px; }
  ul.contact li {
    list-style-type: none;
    margin-bottom: 15px; }
    ul.contact li ul.details {
      padding-left: 25px;
      margin: 5px 0; }
      ul.contact li ul.details li {
        font-size: 13px;
        color: #666666;
        line-height: 16px;
        margin-bottom: 0; }

.map {
  width: 210px;
  height: 155px;
  text-align: center; }
  .map a {
    font-size: 12px; }

.stats {
  text-align: center; }

table.plan {
  margin-bottom: 15px; }
  table.plan th {
    text-align: left; }
  table.plan td {
    text-align: left;
    vertical-align: top; }
  table.plan td.hours {
    width: 95px; }
    table.plan td.hours.single {
      width: 45px; }
